templates:
- setuptools
- base

variables:
  description: MySQL RSB Access and Application Management
  keywords:
  - python
  - rsb
  - mysql
  - kognihome
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome.kognidb.git
  scm.credentials: synergy.cit-ec
  git.shallow?: false
  branches:
  - master
  - csra
